		/* FONT */

	@font-face {font-family: "TradeProBold"; src: url("https://www.casasbahia-imagens.com.br/criacao/03-hotsite/2020/12-dez/03/ok-casa/font/TradeGothicNextLTPro-BdCm.otf") format("truetype");} 
	@font-face {font-family: "TradeProRegular"; src: url("https://www.casasbahia-imagens.com.br/criacao/03-hotsite/2020/12-dez/03/ok-casa/font/TradeGothicNextLTPro-Cn.otf") format("truetype");}
	@font-face {font-family: "TradeProHeavy"; src: url("https://www.casasbahia-imagens.com.br/criacao/03-hotsite/2020/12-dez/03/ok-casa/font/TradeGothicNextLTPro-HvCm.otf") format("truetype");}
	@font-face {font-family: "TradeProLight"; src: url("https://www.casasbahia-imagens.com.br/criacao/03-hotsite/2020/12-dez/03/ok-casa/font/NeoSansPro-Light.ttf") format("truetype");}



	/* GLOBAL STYLES */
.lp-casa {font-family: 'TradeProRegular';}
.lp-casa h2,.lp-casa h3,.lp-casa h4,.lp-casa p {text-align: left; font-weight: 400;}
.lp-casa h1 {font-size: 3.4em; margin: 0 auto text-transform: initial; line-height: 30px; color: #fff; padding-top: 60px; font-family: 'TradeProBold';}
.lp-casa h2 {font-size: 2.7em; text-transform: uppercase; font-weight: 900; color: #0030cb;}
.lp-casa h3 {font-size: 1.7em; color:#fff; text-align:left; font-family: 'TradeProBold';}
.lp-casa p {font-family: 'TradeProRegular'; font-size: 22px; color: #a0a2a5; line-height: 30px; margin:10px 0;}
.lp-casa span {font-family: 'TradeProRegular'; font-size: 26px; color: #fff; line-height: 30px; margin:10px 0;}
.lp-casa a {display: block;}
.lp-casa--container {width: 1240px; margin: 0 auto;}
.btn {width:150px; height:50px; font-family: 'TradeProBold'; border-radius: 8px; padding-top:10px; margin-top:30px; background-color:#002ccf; color:#fff; font-size: 2.0em; text-align:center;}
.btn2 {width:150px; height:50px; font-family: 'TradeProBold'; border-radius: 8px; padding-top:10px; margin-top:30px; background-color:#fff; color:#ff0b3a; font-size: 2.0em; text-align:center;}
.btn3 {width:150px; height:50px; font-family: 'TradeProBold'; border-radius: 8px; padding-top:10px; margin-top:30px; background-color:#ff0b3a; color:#fff; font-size: 2.0em; text-align:center;}
.btn:hover {background-color:#2753f8; color:#fff;}
.btn2:hover {background-color:#ffced8; color:#ff0b3a;}
.btn3:hover {background-color:#cf1c49; color:#fff;}
.color-white {color: #fff !important;}
.lp-casa .lp-casa--container img {max-width: 100%; height: auto; display: block;}
.top {margin:60px 0 20px 0;}
.logo_mobile, .thumb_hero_mobile {display: none; visibility:none;}
.banner-promocional-mobile {display: none; visibility:none;}


	/*  MENU */
.lp-casa--menu {width:100%; height:auto; background-color:#fff; border-bottom:20px solid #e61a3b;}
.lp-casa--menu .lp-casa--container {display: flex; justify-content:space-between;}
.lp-casa--menu ul {display:flex;}
.lp-casa--menu ul li a{padding:52px 18px; color:#6d6e70; font-size:1.6em;}
.lp-casa--menu ul li a:hover {text-decoration: underline;}

	/*  HERO */

.lp-casa--hero {width:100%; height:628px; background:url(https://www.casasbahia-imagens.com.br/criacao/03-hotsite/2020/12-dez/03/ok-casa/images/topo_ok-casa-inteligente-v2.png) #0027a3 center center no-repeat;}
.lp-casa--hero .thumb_hero {display:flex;}
.lp-casa--hero .thumb_hero .thumb  {display:flex;}
.lp-casa--hero .thumb_hero p {font-size: 1.6em; color:#fff; text-align:left; line-height: 20px; margin:0;}
.lp-casa--hero .thumb_hero a {font-size: 1.6em; color:#fff; text-decoration: underline;}
.lp-casa--hero .thumb_hero .thumb_01 {margin:10px 0 0 10px;}
.lp-casa--hero .thumb_hero .thumb_02 {margin:10px 0 0 80px;}
.lp-casa--hero .thumb_hero .thumb_03 {margin:0 0 0 150px;}
.lp-casa--hero .thumb_hero .thumb_04 {margin:0 0 0 130px;}
.lp-casa--hero .thumb_hero .thumb_text_01 {width:150px; margin-top:90px;}
.lp-casa--hero .thumb_hero .thumb_text_02 {margin-top:40px;}
.lp-casa--hero .thumb_hero .thumb_text_03 {margin-top:20px;}

	/*  DISPOSITIVOS */

.lp-casa--cont {width:100%; height:auto; background-color:#fff;}
.lp-casa--cont .lp-casa--container{width:1280px; display:flex;}
.lp-casa--cont .lp-casa--container .lp-cont_text {width:600px; padding-left: 60px;}
.lp-casa--cont .lp-casa--container img {max-width: 100%; height: auto; display: block; margin-left: -25%; }


	/*  SEGURANÇA */

.lp-casa--seguranca  {width:100%; height:auto; background-color:#ff0b3a;}
.lp-casa--seguranca .lp-casa--container{width:1280px; display:flex; justify-content:flex-end;}
.lp-casa--seguranca .lp-casa--container .lp-cont_text {width:600px; padding-right: 80px;}
.lp-casa--seguranca .lp-casa--container .lp-cont_text p {color: #fff;}
.lp-casa--seguranca .lp-casa--container img {max-width: 100%; height: auto; display: block; margin-right: -20.4%; }


	/*  ILUMINAÇÃO */


.lp-casa-mobile {display: none; visibility:none;}



	/*  CATEGORIAS */

.lp-casa--categorias {width:100%; }
.lp-casa--categorias .thumb_cat_all {display: flex; flex-wrap: wrap; margin-bottom: 100px;}
.lp-casa--categorias .thumb_cat_all .thumb_cat{ display: flex;}
.lp-casa--categorias .thumb_cat_all .thumb_cat img{border-radius: 100%;  border: 1px solid #0033C6; padding: 22px; margin:5px; }
.lp-casa--categorias .thumb_cat_all .thumb_cat .label {display:table; width:170px;text-align: center; font-size: 1.7em; color:#002ccf;}

	/*  OUTROS */

.lp-casa--outros {width:100%; background-color:#0030cb;}
.lp-casa--outros .lp-cont_outros {display: flex; padding:70px 0;}
.lp-casa--outros .lp-cont_outros .saude_text {padding-left:50px;}
.lp-casa--outros p {color: #fff!important;}
.lp-casa--outros h2 {padding-top: 20px;}
.lp-casa--outros .lp-casa--container .lp-cont_outros_geral {display: flex; padding-bottom: 70px;}
.lp-casa--outros .lp-casa--container .lp-cont_outros_geral .thumb_outros {width:403px; flex-grow: 1; padding-right: 10px;}

	/*  OUTRBANNER PROMOCIONAL */

.lp-casa--promocional {width:100%; background-color: #fff;}
.lp-casa--promocional .lp-casa--container a {padding: 70px 0;}

	/*  OUTRBANNER VÍDEO */

.lp-casa--video {width:100%; height:auto; background-color: #e61a3b;}
.hotsite-frameYoutube {width: 900px; height:506px; margin:70px 150px;}

	/*  OUTRBANNER MARCAS */

.lp-casa--marcas {width:100%; background-color:#FFF;}
.lp-casa--marcas .lp-casa--container {display: flex;}
.lp-casa--marcas .lp-casa--container a {padding: 30px;}


/* MOBILE STYLES */
@media only screen and (max-width: 768px) {
.lp-casa h2 {width: 100%; font-size: 30px; line-height: 26px; text-align:center;}
.lp-casa h3 {font-size: 24px; line-height: 24px;}
.lp-casa h4 {font-size: 24px; line-height: 18px;}
.lp-casa p {font-size: 26px; line-height: 30px; text-align:center;}
.lp-casa--container {width: 100%; padding: 0 20px;}
.btn {margin: 0 auto!important; margin-bottom: 60px!important; margin-top: 20px!important;}
.btn2 {margin: 0 auto!important; margin-bottom: 40px!important; margin-top: 20px!important;}
.btn3 {margin: 0 auto!important; margin-bottom: 40px!important; margin-top: 20px!important;}
.top {margin:30px 0 20px 0;}

.lp-casa--menu ul{display: none;}
.logo_desk {display: none; visibility:none;}
.logo_mobile {display: block !important; visibility: visible; margin: 0 auto; padding: 10px 0;}

.lp-casa--hero {width:100%; height:800px; background:url(https://www.casasbahia-imagens.com.br/criacao/03-hotsite/2020/12-dez/03/ok-casa/images/topo_ok-casa-inteligente-mobile.png) #0027a3 center center no-repeat;}
.lp-casa--hero .thumb_hero {display: none; visibility:none;}
.lp-casa--hero .thumb_hero_mobile {display: block !important; visibility: visible; margin:0 auto; padding-top:10px; }
.lp-casa--hero .thumb_hero_mobile h2 {color:#fff; font-size: 36px; padding-top: 60px;}
.lp-casa--hero .thumb_hero_mobile p {text-align: center; line-height: 30px; padding: 5px 0; color: #fff; font-size: 30px;}
.lp-casa--hero .thumb_hero_desk {display: none; visibility:none;}

.lp-casa--cont .lp-casa--container {width:100%; flex-wrap: wrap;}
.lp-cont_text {padding: 0!important;}
.lp-casa-desk {display: none; visibility:none;}
.lp-casa-mobile {display: block !important; visibility: visible;}
.lp-casa--cont .lp-casa--container img {margin: 0!important;}

.lp-casa--seguranca .lp-casa--container {width:100%; flex-wrap: wrap;}
.lp-casa--seguranca .lp-casa--container h2 {padding-top:40px!important; }
.lp-casa--seguranca .lp-casa--container img {margin: 0!important;}

.lp-casa--container img {padding: 40px 0;}

.lp-casa--categorias .lp-casa--container h2 {margin-top: 100px;}
.ico_desk {display: none; visibility:none;}

.lp-casa--outros .lp-casa--container .lp-cont_outros, .lp-cont_outros_geral {width:100%; flex-wrap: wrap; padding: 20px 0;}
.lp-casa--outros .lp-cont_outros .saude_text { padding: 0px!important;}
.thumb_outros {border-top: 1px solid #4d6fdb;}
.thumb_outros img {margin: 0 auto; margin-top: 40px;}


.banner-promocional-desk {display: none; visibility:none;}

.hotsite-frameYoutube {width: 100%; max-width: 768px; margin:60px 0;}

.lp-casa--marcas .lp-casa--container {width:100%; flex-wrap: wrap; padding-top:40px; }
.lp-casa--marcas .lp-casa--container a {margin: 0 auto!important;}
.lp-casa--marcas .lp-casa--container img {border: 1px solid #a0a2a5; padding: 40px;}

}